@charset "utf-8";


body {
	line-height: 1.6;
	font-weight: 200;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	text-rendering: optimizeLegibility;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	text-size-adjust: 100%;
	-webkit-overflow-scrolling: touch;
	-ms-overflow-style: -ms-autohiding-scrollbar;
	-webkit-touch-callout: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

body {
  	min-height: -webkit-fill-available;
    animation: fadeIn 1.6s ease 0s 1 normal;
    -webkit-animation: fadeIn 1.6s ease 0s 1 normal;
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

html{
  height: -webkit-fill-available;
}

body, html {
	position: relative;
	color: #333;
	font: 14px/1.8 'メイリオ', "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
	padding: 0 0 0 0;
	/*background-color: #e6e5e1;*/
	background-color: #f8f6f6;
}


a {
  color: #302d2a;
  text-decoration: none;
}

a:active,
a:hover {
  color: #302d2a;
  text-decoration: none;
}

iframe, img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s
}

.clearfix:after, .inner:after {
  content: "";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden
}

.text-center {
  text-align: center
}

ul {
	list-style: none;
}



.i-space4 {
	padding-left: 4px;
}

.i-space6 {
	padding-left: 6px;
}

.i-space8 {
	padding-left: 8px;
}

.i-space12 {
	padding-left: 12px;
}

.i-space18 {
	padding-left: 18px;
}

.i-space99 {
	padding: 0 6px 0 18px;
}



.i-space4r {
	padding-right: 4px;
}

.i-space6r {
	padding-right: 6px;
}

.i-space8r {
	padding-right: 8px;
}

.i-space12r {
	padding-right: 12px;
	font-size: 0.6em;
}

.i-space18r {
	padding-right: 18px;
}












#container {
	position: relative;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	width: 100%;
	height: auto;
	min-height: 900px;
	overflow: hidden;
}

#sub-container {
	position: relative;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	width: 100%;
	height: auto;
	min-height: 1200px;
	overflow: hidden;
}






#container .header {
	position: absolute;
	display: block;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	width: 100%;
	height: 100px;
	top: 0;
	left: 0;
	background-color: rgba(255,255,255,0.2);
    transition: all .8s;
}

#container .header:hover {
	position: absolute;
	display: block;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	width: 100%;
	height: 100px;
	top: 0;
	left: 0;
	background-color: rgba(255,255,255,0.9);
    transition: all .3s;
}

@media screen and (max-width:768px) {

	#container .header {
		position: absolute;
		display: block;
		padding: 0 0 0 0;
		margin: 0 0 0 0;
		width: 100%;
		height: 100px;
		top: 0;
		left: 0;
		background: none;
	}

	#container .header:hover {
		position: absolute;
		display: block;
		padding: 0 0 0 0;
		margin: 0 0 0 0;
		width: 100%;
		height: 100px;
		top: 0;
		left: 0;
		background: none;
	    transition: all .3s;
	}

}



#sub-container .header {
	position: absolute;
	display: block;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	width: 100%;
	height: 100px;
	top: 0;
	left: 0;
	/*background-color: #ffeab0;*/
	/*background-image: linear-gradient(90deg, rgba(199, 229, 255, 0.3), rgba(255, 229, 248, 0.3));*/
	background-image: linear-gradient(90deg, rgba(187, 232, 255, 0.3), rgba(255, 247, 213, 0.3) 85%);
	box-shadow: 0px 6px 6px -3px rgba(0,0,0,0.1);
}



.logo_img {
	position: absolute;
	display: block;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	top: 38px;
	left: 22px;
	width: 80px;
	height: auto;
}

.logo_title {
	position: absolute;
	display: block;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	top: 35px;
	left: 110px;
	font-size: 2em;
	line-height: 1.3em;
	color: #da76ac;
	font-weight: 400;
	font-family: "BIZ UDPGothic", sans-serif;
}

.logo_title a {
	color: #da76ac;
	text-decoration: none;
}

.logo_title br {
	display: none;
}

@media screen and (max-width:768px) {

	.logo_title {
		position: absolute;
		display: block;
		padding: 0 0 0 0;
		margin: 0 0 0 0;
		top: 35px;
		left: 110px;
		font-size: 2em;
		line-height: 1.3em;
		color: #da76ac;
		font-weight: 400;
		font-family: "BIZ UDPGothic", sans-serif;
	}

}

@media screen and (max-width:580px) {

	#container .header,
	#sub-container .header {
		display: flex;
		justify-content: flex-start;
		align-items: flex-start;
		column-gap: 1vw;
	}

	.logo_img {
		position: relative;
		/* position: absolute; */

		padding: 0 0 0 0;
		margin: 0 0 0 0;
		/* top: 22px; */
		/* left: 18px; */
		/* width: 70px; */
		top: auto;
		left: auto;
		padding-top: 22px;
		padding-left: 2vw;
		width: 16vw;
		height: auto;
	}


	.logo_title {
		position: relative;
		/* position: absolute; */
		display: block;
		padding: 0 0 0 0;
		margin: 0 0 0 0;
		/* top: 20px; */
		/* left: 96px; */
		top: auto;
		left: auto;
		padding-top: calc(22px - 0.1em);
		/* padding-left: 1vw; */
		font-size: 1.8em;
		/* font-size: 4.5vw; */
		line-height: 1.3em;
		color: #da76ac;
		font-weight: 400;
		font-family: "BIZ UDPGothic", sans-serif;
	}

	.logo_title br {
		display: block;
	}

}

@media screen and (max-width:440px) {

	#container .header,
	#sub-container .header {
		display: block;
	}

	.logo_img {
		/* display: none; */
		padding-top: 0.5rem;
		width: 66px;

	}

	.logo_title {
		/* position: absolute; */
		display: block;
		/* top: 20px; */
		/* left: 18px; */
		/* font-size: 1.8em; */

		/* font-size: 5.5vw; */
		font-size: 1.5em;
		padding: 0.25rem 2vw 0.5rem;
		line-height: 1.3em;
		color: #da76ac;
		font-weight: 400;
		font-family: "BIZ UDPGothic", sans-serif;
	}

	.logo_title br {
		display: block;
	}

	.no_head_logo .logo_img {
		display: none;
	}

	.no_head_logo .logo_title {
		padding: 20px 18px 0.5rem;
	}

}









#container .g_navi,
#sub-container .g_navi {
	position: absolute;
	display: block;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	top: 44px;
	right: 120px;
}

#container .g_navi ul,
#sub-container .g_navi ul {
	position: relative;
	display: block;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	text-align: right;
}

#container .g_navi ul li {
	position: relative;
	display: block;
	padding: 0 0 0 0;
	margin: 0 18px 0 18px;
	float: left;
	font-size: 1.5em;
	line-height: 1.1em;
	/*color: #ffcf4c;*/
	color: #004da0;
	font-weight: 400;
	font-family: "BIZ UDPGothic", sans-serif;
}

#container .g_navi ul li a {
	/*color: #ffcf4c;*/
	color: #004da0;
}

#container .g_navi ul li a:hover,
#container .g_navi ul li a.current {
	padding: 0 0 6px 0;
	/*color: #ffcf4c;*/
	color: #004da0;
	/*border-bottom: 1px solid #ffcf4c;*/
	border-bottom: 1px solid #004da0;
}




@media screen and (max-width:1400px) {

	#container .g_navi ul li {
		position: relative;
		display: block;
		padding: 0 0 0 0;
		margin: 0 14px 0 14px;
		float: left;
		font-size: 1.4em;
		line-height: 1.1em;
		/*color: #ffcf4c;*/
		color: #004da0;
		font-weight: 400;
		font-family: "BIZ UDPGothic", sans-serif;
	}

}


#sub-container .g_navi ul li {
	position: relative;
	display: block;
	padding: 0 0 0 0;
	margin: 0 18px 0 18px;
	float: left;
	font-size: 1.5em;
	line-height: 1.1em;
	/*color: #fffbc7;*/
	color: #004da0;
	font-weight: 400;
	font-family: "BIZ UDPGothic", sans-serif;
}


#sub-container .g_navi ul li a {
	/*color: #fffbc7;*/
	color: #004da0;
}

#sub-container .g_navi ul li a:hover,
#sub-container .g_navi ul li a.current {
	padding: 0 0 6px 0;
	color: #004da0;
	border-bottom: 1px solid #004da0;
}

@media screen and (max-width:1400px) {

	#sub-container .g_navi ul li {
		position: relative;
		display: block;
		padding: 0 0 0 0;
		margin: 0 14px 0 14px;
		float: left;
		font-size: 1.4em;
		line-height: 1.1em;
		/*color: #fffbc7;*/
		color: #004da0;
		font-weight: 400;
		font-family: "BIZ UDPGothic", sans-serif;
	}

}



@media screen and (max-width:1200px) {

	#container .g_navi,
	#sub-container .g_navi {
		display: none;
	}

}







/* footer */

.footer {
	display: block;
	position: relative;
	padding: 140px 0 0 0;
	margin: 0 0 0 0;
	width: 100%;
	height: 280px;
	background-color: #004da0;
}

.footer p {
	display: block;
	position: relative;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	text-align: center;
	font-size: 2.2em;
	line-height: 1.1em;
	color: #e6e5e1;
}

.footer ul {
	text-align: center;
	padding: 0 0 0 0;
}

.footer ul li {
	display: inline-block;
	padding: 0 24px 0 0;
}

.footer ul li a {
	color: #fff;
	font-size: 1.4em;
	line-height: 1.2em;
	letter-spacing: 0.5px;
	font-weight: 400;
	font-family: "BIZ UDPGothic", sans-serif;
}

.footer ul li a:hover {
	text-decoration: underline;
}


@media screen and (max-width:920px) {

	.footer {
		display: block;
		position: relative;
		padding: 0 0 0 0;
		margin: 0 0 0 0;
		width: 100%;
		height: auto;
		background-color: #004da0;
	}

	.footer ul li {
		display: block;
		padding: 0 0 0 0;
		width: 100%;
		height: 68px;
		line-height: 68px;
		border-top: 1px solid #fff;
		text-align: left;
	}

	.footer ul li a {
		display: block;
		padding: 0 0 0 20px;
		width: 100%;
		height: 68px;
		line-height: 68px;
		color: #fff;
		font-size: 1.3em;
		letter-spacing: 0.5px;
		font-weight: 400;
		font-family: "BIZ UDPGothic", sans-serif;
	}

	.footer ul li a:hover {
		text-decoration: none;
	}

}




















.footer_end {
	display: block;
	position: relative;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	width: 100%;
	height: auto;
}

.footer_end_title {
	display: block;
	position: relative;
	padding: 120px 18px 0 18px;
	margin: 0 0 0 0;
	text-align: center;
	font-size: 3.1em;
	line-height: 1.2em;
	font-weight: 800;
	font-family: 'Noto Sans JP', sans-serif;
	color: #004da0;
}

/*
.footer_end_title br {
	display: none;
}

@media screen and (max-width:1200px) {

	.footer_end_title br {
		display: block;
	}

}
*/
@media screen and (max-width:850px) {

	.footer_end_title {
		display: block;
		position: relative;
		padding: 120px 24px 0 24px;
		margin: 0 0 0 0;
		text-align: center;
		font-size: 2.6em;
		line-height: 1.2em;
		font-weight: 800;
		font-family: 'Noto Sans JP', sans-serif;
		color: #004da0;
	}

	.footer_end_title br {
		display: none;
	}

}


.footer_end_lead {
	display: block;
	position: relative;
	padding: 60px 18px 0 18px;
	margin: 0 0 0 0;
	text-align: center;
	font-size: 2.1em;
	line-height: 1.6em;
	letter-spacing: -0.5px;
	font-weight: 400;
	font-family: "BIZ UDPGothic", sans-serif;
}

@media screen and (max-width:1200px) {

	.footer_end_lead {
		display: block;
		position: relative;
		padding: 60px 18px 0 18px;
		margin: 0 0 0 0;
		text-align: center;
		font-size: 1.4em;
		line-height: 1.6em;
		letter-spacing: -0.5px;
		font-weight: 400;
		font-family: "BIZ UDPGothic", sans-serif;
	}

}

@media screen and (max-width:540px) {

	.footer_end_lead br {
		display: none;
	}

}





.footer_logo {
	display: block;
	position: relative;
	padding: 0 0 0 0;
	margin: 150px auto 50px auto;
	width: 170px;
	height: 62px;
}


.footer_copy {
	display: block;
	position: relative;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	width: 100%;
	height: auto;
}

.footer_copy p {
	display: block;
	position: relative;
	padding: 0 0 60px 0;
	margin: 0 0 0 0;
	text-align: center;
	color: #333;
	font-size: 1.1em;
	line-height: 1.6em;
	font-weight: 400;
	font-family: "BIZ UDPGothic", sans-serif;
	letter-spacing: 0.5px;
}

.footer_copy p br {
	display: none;
}

@media only screen and (max-width: 820px) {

	.footer_copy {
		display: block;
		position: relative;
		padding: 0 0 0 0;
		margin: 0 auto 0 auto;
		width: 95%;
		height: auto;
		min-height: 80px;
	}

	.footer_copy p {
		display: block;
		position: relative;
		padding: 0 0 30px 0;
		margin: 0 0 0 0;
		text-align: left;
		color: #333;
		font-size: 1.2em;
		line-height: 1.6em;
		font-weight: 400;
		font-family: "BIZ UDPGothic", sans-serif;
		letter-spacing: 0.5px;
	}

	.footer_copy p br {
		display: block;
	}

}







/*===========================================================*/
/* MENUが×に */
/*===========================================================*/

.openbtn {
	position:fixed;
	z-index: 20000;
	top: 16px;
	right: 22px;
	cursor: pointer;
	width: 68px;
	height: 68px;
	color: #fff;
	background-color: #004da0;
	border-radius: 34px;
}



@media only screen and (max-width: 1480px) {

	.openbtn {
		position:fixed;
		z-index: 20000;
		top: 16px;
		right: 22px;
		cursor: pointer;
		width: 68px;
		height: 68px;
		color: #fff;
		background-color: #004da0;
		border-radius: 34px;
	}

}


/*==================================================
　二本線が回転して×に
===================================*/

/*
.openbtn{
	position: relative;
	background:#DBB82E;
	cursor: pointer;
    width: 50px;
    height:50px;
	border-radius: 5px;
}
*/


/*ボタン内側*/
.openbtn span{
	display: inline-block;
	transition: all .4s;/*アニメーションの設定*/
	position: absolute;
	left: 18px;
	height: 3px;
	border-radius: 2px;
	background: #fff;
}


.openbtn span:nth-of-type(1) {
	top:17px;
	width: 45%;
}

.openbtn span:nth-of-type(2) {
	top:25px;
	width: 35%;
}

.openbtn span:nth-of-type(3) {
	top:33px;
	width: 20%;
}

/*activeクラスが付与されると線が回転して×になる*/

.openbtn.active span:nth-of-type(1) {
	top: 18px;
	left: 23px;
	transform: translateY(6px) rotate(-135deg);
	width: 30%;
}

.openbtn.active span:nth-of-type(2) {
	opacity: 0;
}

.openbtn.active span:nth-of-type(3){
	top: 30px;
	left: 23px;
	transform: translateY(-6px) rotate(135deg);
	width: 30%;
}

.openbtn p {
	display: block;
	position: absolute;
	top: 44px;
	left: 50%;
	padding: 0 0 0 0;
	margin: 0px 0px 0px -18px;
	font-size: 0.8em;
	line-height: 1.1em;
	font-weight: 600;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: 0.7px;
}






/*===========================================================*/
/*機能編  クリックしたらナビが出現 */
/*===========================================================*/


#g-nav {
	position:fixed;
	top: -150%;
	left: 0;
	width: 100%;
	height: 100vh;
	background-color:rgba(255,255,255,1);
	/*background-color: #e6e5e1;*/
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	transition: all 0.6s;
	z-index: 5000;
	/*border-top: 5px solid #1c5aa5;*/
}

/*アクティブクラスがついたら位置を0に*/
#g-nav.panelactive {
    top: 0;
}

/*ナビゲーションの縦スクロール*/

#g-nav #g-nav-content {
	position: fixed;
	z-index: 999;
	width: 100%;
	height: 100vh;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	padding-bottom: 30px;
}











#gnavSp {
	display: block;
	width: 100%;
	padding: 0 0 80px 0;
	margin: 100px 0 0 0;
	border-top: 0.5px solid #cbcbcb;
}

@media only screen and (max-width: 768px) {

	#gnavSp {
		display: block;
		width: 100%;
		padding: 0 0 50px 0;
		margin: 100px 0 0 0;
	}

}

@media only screen and (max-width: 580px) {

	#gnavSp {
		display: block;
		width: 100%;
		padding: 0 0 50px 0;
		margin: 100px 0 0 0;
	}

}


/*
#gnavSp {
	display: block;
	width: 45%;
	padding: 0 5% 0 0;
	margin: 0 0 0 0;
	float: right;
}



@media only screen and (max-width: 920px) {

	#gnavSp {
		display: block;
		width: 95%;
		padding: 0 0 0 0;
		margin: 30px 2.5% 40px 2.5%;
	}

}
*/


#gnavSp li {
	list-style: none;
}

#gnavSp .first {
	display: block;
	width: 60%;
	padding: 0 0 0 0;
	margin: 0 auto 0 auto;
	border-bottom: 1px solid #cbcbcb;
	border-bottom: none;
}

@media only screen and (max-width: 768px) {

	#gnavSp .first {
		display: block;
		width: 100%;
		padding: 0 0 0 0;
		margin: 0 0 0 0;
		border-bottom: 1px solid #cbcbcb;
		border-bottom: none;
	}

}

@media screen and (max-width: 420px) {

	#gnavSp .first {
		display: block;
		width: 100%;
		padding: 0 0 0 0;
		margin: 0 0 0 0;
		border-top: 1px solid #cbcbcb;
		border-bottom: none;
	}

}



#gnavSp .first > li > a {
	display: block;
	background-color: #fff;
	padding: 0 0 0 18px;
	font-size: 1.42em;
	color: #2b3853;
	font-weight: 400;
	font-family: "BIZ UDPGothic", sans-serif;
	border-bottom: 1px solid #ededed;
	text-decoration: none;
	width: 100%;
	height: 62px;
	line-height: 62px;
}

/*
#gnavSp .first > li.inqnav > a {
	display: block;
	background-color: #f7b550;
	padding: 0.8em 0.7em;
	font-size: 1.3em;
	color: #fff;
	border-bottom: 1px solid #fff;
	width: 100%;
}
*/

#gnavSp .first > li > a strong,
#gnavSp .first > li > a em {
          display: block; }

#gnavSp .first > li > a:hover {
          text-decoration: none; }

#gnavSp .first > li > a em {
          font-size: 8px;
          line-height: 1.2; }


#gnavSp .first > li.a > a {
        color: #1c5aa5;
        /*background-color: #e6e5e1;*/
        /*border-bottom: 1px solid #cbcbcb;*/
}






#gnavSp .first > li.b > a {
	color: #fff;
	background-color: #1c5aa5;
	border-bottom: 1px solid #cbcbcb;
	font-style: normal;
}

#gnavSp .first > li.c > a {
	color: #fff;
	background-color: #1c83a5;
	border-bottom: 1px solid #cbcbcb;
}

#gnavSp .first > li.d > a {
	color: #fff;
	background-color:  #2b3853;
	border-bottom: 1px solid #cbcbcb;
}

#gnavSp .first > li.e > a {
	color: #fff;
	background-color: #2b3853;
	border-bottom: 1px solid #cbcbcb;
}




#gnavSp .first > li.drop > a {
        background-position: right 22px center;
        background-repeat: no-repeat;
        background-image: url(../images/icon-bg-plus_02.png); }

#gnavSp .first > li.drop > a.active {
          background-image: url(../images/icon-bg-mainas_02.png); }

#gnavSp .first > li.drop li {
        /*border-top: 1px solid #cbcbcb;*/
        }

#gnavSp .first > li.drop li br {
		display: none; }

#gnavSp .first > li.drop li:first-child {
         border-top: 0; }

#gnavSp .first > li.drop li:last-child {
         /*border-bottom: 1px solid #cbcbcb;*/
         }

#gnavSp .first > li.drop li a {
					display: block;
					background-color: #fff;
					padding: 0 0 0 48px;
					font-size: 1.1em;
					font-weight: 400;
					font-family: "BIZ UDPGothic", sans-serif;
					color: #1c5aa5;
					text-decoration: none;
					height: 44px;
					line-height: 44px;
}

#gnavSp .first > li .dropList {
        display: none; }







#gnavSp .second {
      background-color: #fff;
      border-bottom: 1px solid #fff;
      display: table;
      width: 100%;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center; }

#gnavSp .second a {
        display: table-cell;
        vertical-align: middle;
        width: 50%;
        padding: 0.8em 0.7em;
        color: #fff;
        line-height: 1.2; }

#gnavSp .second a:first-child {
          border-right: 1px solid #7a7a7a; }

#gnavSp .third {
      background-color: #11a4a7;
      padding: 1.2em; }

#gnavSp .fifth {
      background-color: #a9a9a9;
      padding: 1.2em; }

#gnavSp .third a {
        display: block;
        width: 100%;
        border-radius: 4px;
        text-align: center;
        line-height: 1.2;
        padding: 0.7em;
        font-size: 14px;
        background-color: #f6f5f5;
        border: 1px solid #d0d0d0;
        color: #11a4a7; }

#gnavSp .fifth a {
        display: block;
        width: 90%;
        border-radius: 4px;
        text-align: center;
        line-height: 1.2;
        padding: 0.7em 5% 0.7em 5%;
        font-size: 16px;
        background-color: #357e8b;
        border: 2px solid #fff;
        color: #fff; }


.navi_en {
	padding: 0 0 0 12px;
	font-size: 1em;
	font-weight: 400;
	font-family: "Libre Bodoni", serif;
  font-optical-sizing: auto;
	font-style: italic;
}




#g-nav .footer-copy {
	display: block;
	position: relative;
	padding: 0 0 0 0;
	margin: 0 auto 0 auto;
	width: 95%;
	height: auto;
	min-height: 50px;
	overflow: hidden;
}

#g-nav .footer-copy p {
	display: block;
	position: relative;
	padding: 0 0 18px 0;
	margin: 0 0 0 0;
	text-align: center;
	color: #333;
	font-size: 1.1em;
	line-height: 1.6em;
	font-weight: 400;
	font-family: "BIZ UDPGothic", sans-serif;
	letter-spacing: 0.5px;
}

#g-nav .footer-copy p br {
	display: none;
}

@media only screen and (max-width: 820px) {

	#g-nav .footer-copy {
		display: block;
		position: relative;
		padding: 0 0 0 0;
		margin: 0 auto 0 auto;
		width: 95%;
		height: auto;
		min-height: 80px;
	}

	#g-nav .footer-copy p {
		display: block;
		position: relative;
		padding: 0 0 0 0;
		margin: 0 0 0 0;
		text-align: left;
		color: #333;
		font-size: 1.2em;
		line-height: 1.6em;
		font-weight: 400;
		font-family: "BIZ UDPGothic", sans-serif;
		letter-spacing: 0.5px;
	}

	#g-nav .footer-copy p br {
		display: block;
	}

}










/* # =================================================================
   # page-top
   # ================================================================= */


/* GoToTop */
#page-top a {
	display: block;
	width: 60px;
	height: 60px;
	color: #fff;
	transition:all 0.3s;
}

#page-top a img {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	width: 60px;
	height: 60px;
}


/*リンクを右下に固定*/
#page-top {
	position: fixed;
	right: 18px;
	bottom: 18px;
	z-index: 20000;
	opacity: 0;
	transform: translateX(100px);

}

/*　左の動き　*/

#page-top.LeftMove{
	animation: LeftAnime 0.5s forwards;
}

@keyframes LeftAnime{
  from {
    opacity: 0;
	transform: translateX(100px);
  }
  to {
    opacity: 1;
	transform: translateX(0);
  }
}

/*　右の動き　*/

#page-top.RightMove{
	animation: RightAnime 0.5s forwards;
}
@keyframes RightAnime{
  from {
  	opacity: 1;
	transform: translateX(0);
  }
  to {
  	opacity: 1;
	transform: translateX(100px);
  }
}






@media screen and (max-width: 430px) {

	#page-top,
	#page-top a {
		display: none;
	}

}












